:root {
 --header-color: #ffd907;
 --header-font-color: #000000;
 --paragraph-title:  #444444;
}
#qlinks_ul li:hover {
	background-color: #FFFFFF;
}
#qlinks_ul li {
	background:0px 5px no-repeat #AAA;
	border: solid 2px #AAA;
}
#qlinks_ul li a {
	color:#000000;
}
.staffEmail a {
	color: #000 !important;
	border-color: #000000 !important;
}
.active {
	color: #000 !important;
}
table#bellScheduleTBL tr td:first-child { 
	color: #000 !important;
	font-weight: 500 !important;
}
table#bellScheduleTBL {
	background-color: var(--header-color);
}
